<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="logo-android"></ion-icon>
      <ion-label>HOME</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="finger-print"></ion-icon>
      <ion-label>NFC</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="logo-pinterest"></ion-icon>
      <ion-label>PRINTER</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
